<section>
  <div class="container-card">
    <label>
      <strong>First name: </strong>{{profile?.firstName}}
    </label>

    <label>
      <strong>Last name: </strong>{{profile?.lastName}}
    </label>

    <label>
      <strong>Age: </strong>{{profile?.age}}
    </label>

    <label>
      <strong>Gender: </strong>{{profile?.gender}}
    </label>
  </div>
</section>
